	
function getParameterByName(name) {
    url = window.location.href;
    name = name.replace(/[\[\]]/g, "\\$&");
    var regex = new RegExp("[?&]" + name + "(=([^&#]*)|&|#|$)"),
        results = regex.exec(url);
    if (!results) return null;
    if (!results[2]) return '';
    return decodeURIComponent(results[2].replace(/\+/g, " "));
}

$(function(){
	
if( getParameterByName('msj') === 'OK'){

	$.notify("Muchas gracias por su consulta", "success");
	setTimeout(function() {
		$.notify("Nos contactaremos a la brevedad", "success");
	}, 3000)
	
}else if( getParameterByName('msj') === 'error')
	$.notify("Ha ocurrido un error, por favor consulte nuevamente", "error");
})
